/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
$prefix:pymes;

/*CUSTOM*/
body{

}
h1{
  text-align:left;
}
.navbar-toggler {
  padding: .25rem .5rem;
  border-color: #a9a9a9;
  .icon-bar{}
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .dropdown.show>.dropdown-menu,
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text, $hover, $link, $opposite, $light in $darks {
  .#{$prefix}#{$css} {
    .main a{
    color:darken($color,5%);
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand,
    .navbar-nav .nav-link,
    {
        &:hover,
        &:focus
        {
          color:$color;
        }
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,5%);
        &:hover{
            background-color: darken($color,5%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .navbar-toggler {
        border-color: $color;
    }
    .icon-bar{
    background:$color;
    }
    .btn-opposite{
      background-color: $opposite;
      border-color: darken($opposite,5%);
      &:hover{
          background-color: darken($opposite,4%);
      }
      &:focus{
        -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
        box-shadow: 0 0 0 2px rgba($color,.5);
      }
    }
    .form-control:focus {
        border-color: $color;
    }
    .bg-main{
      background-color: $color;
    }
  }
}
/* FIX */
.bg-primary{}